{
  "name": "ctdo-raumstatus",
  "description": "ctdo raumstatus app",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "connect-flash": "0.1.1",
    "events": "1.1.0",
    "express": "4.13.3",
    "jade": "1.11.0",
    "mqtt": "2.1.3",
    "path": "0.12.7",
    "request": "2.67.0",
    "socket.io": "1.4.3",
    "underscore": "1.8.3",
    "util": "0.10.3"
  },
  "main": "raumstatus.js",
  "scripts": {
    "start": "node raumstatus.js"
  }
}
